Telegram MethodsToncenter
toncenter.performApiRequest
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/toncenter.performApiRequest" \ -H "Content-Type: application/json" \ -d '{ "params": { "endpoint": "string" } }'{ "result": { "_": "toncenter.apiResponse", "response": { "_": "dataJSON", "data": "string" } }, "txid": 0}